a:link, a:visited {
	color: blue;
	text-decoration: none;
}
a:hover, a:active {
	color: red;
	text-decoration: underline;
}
#site-name {
	font-size: 2.2em;
	line-height: 1.3em;
	font-weight: 300;
	padding: 0 0 0.5em;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
}
h1 {
	font-size: 0;
	height: 0;
	line-height: 0;
	text-indent: -9999em;
	margin: 0;
}
h2 {
	font-size: 1em;
	font-weight: 400;
	margin: 0;
	color: #0055a4;
	padding: 1em 0 0.5em 0;
    margin: 0 0 0.5em 0;
    border-bottom: 1px dotted #0055a4;
    font-family: 'Playfair Display', 'Times New Roman', Serif;
    letter-spacing: 0.1em;
}
h3 {
	font-size: 0.875em;
	margin-bottom: 1em;
	font-weight: 600;
    color: #0055a4;
    font-family: 'Playfair Display', 'Times New Roman', Serif;
    letter-spacing: 0.1em;
}
h4 {
	font-size: 1.2em;
	margin-bottom: 0.8em;
}
h5 {
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 0;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
p {
	margin: 0 0 1em 0;
	font-size: 0.875em;
}
strong {
	font-weight: 600;
}
img {
    box-shadow: 1px 1px 1px #bdbdbd;
}
ul, ol {
	margin: 0;
	padding-left: 2em;
}
.field-name-body ul, .field-name-body ol {
	margin: 0 0 1em 0;
	padding-left: 2em;
    font-size: 0.875em;
}
.field-name-body ul {
	list-style-type: circle;
}
table {
	width: 99%;
}
table td {
	padding: 10px 5px;
}
tr.odd {
	background-color: white;
}
pre, code, tt {
	font: 1em "andale mono", "lucida console", monospace;
	line-height: 1.5;
}
pre {
	background-color: #efefef;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #aaaaaa;
}
ul {
	list-style-type: disc;
}
ul ul {
	list-style-type: circle;
}
ul ul ul {
	list-style-type: square;
}
ul ul ul ul {
	list-style-type: circle;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style-type: lower-alpha;
}
ol ol ol {
	list-style-type: decimal;
}
abbr {
	border-bottom: 1px dotted #666666;
	cursor: help;
	white-space: nowrap;
}
#edit-title {
	font-size: 24px;
	width: 99%;
}
#system-themes-form img {
	width: 100px;
}
.form-item .description {
	font-style: italic;
	line-height: 1.2em;
	font-size: 0.8em;
	margin-top: 5px;
	color: #777777;
}
#edit-delete {
	color: #cc0000;
}
div.messages {
	padding: 9px;
	margin: 1em 0;
	color: #003366;
	background: #bbddff;
	border: 1px solid #aaccee;
}
div.warning {
	color: #884400;
	background: #ffee66;
	border-color: #eedd55;
}
div.error {
	color: white;
	background: #ee6633;
	border-color: #dd5522;
}
div.status {
	color: #336600;
	background: #ccff88;
	border-color: #bbee77;
}

